//
//  ExtensionUIApplication.swift
//  MCPlus
//
//  Created by seo ha on 18/03/2019.
//  Copyright © 2019 KangSH. All rights reserved.
//

import Foundation
import UIKit

extension UIApplication{
    func open(_ url:URL){
        if #available(iOS 10.0, *) {
            UIApplication.shared.open(url, options: [UIApplication.OpenExternalURLOptionsKey : Any](), completionHandler: nil)
        } else {
            UIApplication.shared.openURL(url)
        }
    }
}
